* {
	margin: 0px;
	padding: 0px;
	
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
	margin: 0;
	padding: 0;
	border: none;
}
a, input, select, textarea {
	outline: none;
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
a, button, input  {
	outline: none;
	border: none;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
a:hover, button:hover, input:hover{
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9;
	vertical-align: middle;
	border: none;
	outline: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
div, h1, h2, h3, h4, h5, span, p, input, form, img, hr, img, a {
	margin: 0;
	padding: 0;
	border: none;
	font-family: 'Open Sans', sans-serif;
}
.clear {
	clear: both;
}
body {
	font-family: 'Open Sans', sans-serif;
}
.menuzord {
    display: inline-block;
    float: right;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    right: 0;
    text-align: right;
    vertical-align: middle;
    width: auto;
}
.menuzord.red .menuzord-menu ul.dropdown li:hover > a, .menuzord.red .menuzord-menu > li.active > a, .menuzord.red .menuzord-menu > li:hover > a {
    color: #b00000;
}
.menuzord-menu > li > a {
  color: #000000;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  outline: 0 none;
  padding: 0;
  text-decoration: none;
  text-transform:capitalize;
  vertical-align: top;
}
.menuzord-menu > li {
  display: inline-block;
  float: none;
  line-height: 12px;
  padding: 0 18px;
  position: relative;
}
.menuzord-menu ul.dropdown li a {
  clear: both;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 14px;
  line-height: 24px;
  outline: 0 none;
  padding: 0;
  position: relative;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  transition: padding 0.2s linear 0s;
  width: 100%;
}
.menuzord-menu ul.dropdown{
  background-color: #ff70b2;
  border: medium none;
  display: none;
  font-family: "DosisBook";
  font-size: 14px;
  font-weight: 500;
  list-style: outside none none;
  margin: 0;
  min-width: 230px;
  padding: 10px 0 20px;
  position: absolute;
  transition: none 0s ease 0s ;
  white-space: nowrap;
  z-index: 999999999;
}
.menuzord-menu ul.dropdown li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-image: url("../images/dropdown_img.png");
  background-position: 16px 9px;
  background-repeat: no-repeat;
  border-image: none;
  border-style: none;
  border-width: 1px 0 0;
  clear: both;
  color: #7befee;
  display: table;
  position: relative;
  text-align: left;
  width: 100%;
}
.menuzord-menu ul.dropdown li a:hover{
	color:#193b6e !important;
}
.menuzord-menu > li:nth-last-child(2) {
    padding-right: 0;
}
/***************** home_slider css ******************/
.top_header_sec {
    display: inline-block;
    width: 100%;
}
.logo {
    display: inline-block;;
}
.phone_box p a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    line-height: 36px;
	text-decoration:none;
}
.phone_box p a:hover {
    color: #b00000;
}
.phone_box img {
    margin: 0 10px 0 0;
}

.social_box a {
    color: #1a3e74;
    font-size: 19px;
    font-weight: 700;
}
ul.flex-direction-nav {
    display: none!important;
}
.head1 {
	display:block;
    background-image: url(../images/topheader_bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:30px 0;
}
.head2 {
    padding: 25px 0;
}
.home_slider {
    position: relative;
}
.home_slider li {
	position: relative;
}
.banner_txt {
    position: absolute;
    left: 0;
    text-align: left;
    top: 26%;
    width: 100%;
    z-index: 10;
}
.banner_txt h2 {
  color: #b00000;
  font-size: 55px;
  font-weight: 800;
  line-height: 54px;
  text-transform: uppercase;
}
.banner_txt p {
    color: #000000;
    font-size: 34px;
    line-height: 45px;
    font-weight: 600;
    padding: 15px 0;
    width: 65%;
}
.banner_txt button {
    color: #b00000;
    font-size: 20px;
    font-weight: 700;
    border: 2px solid #b00000;
    background-color: transparent;
    display: inline-block;
    width: 222px;
    height: 62px;
	text-transform:uppercase;
}
.banner_txt button:hover {
    color: #ffffff;
    background-color: #b00000;
}
.welcome_img {
    display: inline-block;
    width: 49.5%;
    vertical-align: middle;
}
.welcome_sec {
    display: inline-block;
    width: 49.5%;
    vertical-align: middle;
    padding: 0 120px 0 60px;
	text-align:left;
}
section.section1 {
    /* background-color: #000000; */
    background-image: url(../images/welcome_bg.jpg);
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
}
.welcome_sec h1 {
  color: #ffffff;
  font-size: 36px;
  font-weight: 700;
  line-height: 36px;
}
.welcome_sec h6 {
    color: #ffffff;
    font-size: 17px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 6px;
    padding: 15px 0 0;
}
.welcome_sec p {
	color: #ffffff;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
	padding: 20px 0;
}
.welcome_sec button {
	color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    border: 2px solid #ffffff;
    background-color: transparent;
    display: inline-block;
    width: 170px;
    height: 44px;
	text-transform:uppercase;
}
.welcome_sec button:hover {
    color: #ffffff;
    background-color: #b00000;
	border: 2px solid #b00000;
}
section.section2 {
    padding: 85px 0;
}
.ourservices_box {
    text-align: center;
}
.ourservices_box h1 {
	display: inline-block;
	color: #191919;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
	padding: 0 0 20px;
}
.ourservices_box p {
	display: inline-block;
	color: #000000;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
}
.weproduce_box {
    text-align: center;
}
.weproduce_box h3 {
    padding: 50px 0 45px;
    display: inline-block;
    color: #000000;
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.weproduce_box ul li {
    display: inline-block;
    text-align: center;
    padding: 0 15px;
    width: 16.4%;
    vertical-align: top;
}
.weproduce_inn a {
    text-decoration: none;
}
.weproduce_inn figure {
    border-radius: 100%;
}
.weproduce_inn strong {
    display: block;
    color: #b00000;
    font-size: 15px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 15px 0 0;
}
.weproduce_inn strong:hover {
    color: #000000;
}
.weproduce_box button {
	color: #b00000;
    font-size: 15px;
    font-weight: 700;
    border: 2px solid #b00000;
    background-color: transparent;
    display: inline-block;
    width: 150px;
    height: 53px;
	text-transform:uppercase;
	margin: 40px 0 0;
}
.weproduce_box button:hover {
    color: #ffffff;
    background-color: #b00000;
	border: 2px solid #b00000;
}
section.section3 {
    background-image: url(../images/events_bg.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 100px 0;
    text-align: center;
    background-attachment: fixed;
}
.events_sec h1 {
    display: inline-block;
    color: #ffffff;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    padding: 0 0 50px;
}
.events_sec ul {
	margin:0 -30px;
}
.events_sec ul li {
    display: inline-block;
    width: 33%;
    vertical-align: top;
    text-align: center;
    padding: 0 30px;
}
.events_inn {
    background-color: rgba(13, 17, 26, 0.89);
    border: 2px solid #1e273b;
    padding: 30px 20px;
}
.events_inn a {
	display: inline-block;
	text-decoration:none;
}
.events_inn strong {
	display: block;
    color: #ffffff;
    font-size: 15px;
    line-height: 22px;
    font-weight: 700;
    padding: 0 0 10px;
	text-transform:uppercase;
}
.events_inn p {
    display: block;
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    min-height: 180px;
}
.arrow_box {
    display: inline-block;
    margin: 30px 0 0;
}
.arrow_box figure {
    display: inline-block;
    padding: 0 3px;
}
section.section4 {
	padding:100px 0;
}
.contact_form h1 {
	display: inline-block;
    color: #191919;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    padding: 0 0 20px;
}
.contact_form li {
    list-style: none;
    width: 100%;
    display: inline-block;
    margin: 0 0 30px;
	text-align:left;
}
.contact_form li:last-child {
    margin: 0;
}
.contact_form li.left_inn {
	width:48.5%;
	float:left;
}
.contact_form li.right_inn {
	width:48.5%;
	float:right;
}
.contact_form li input:focus {
   color:#b00000;
   border:1px solid #b00000;
}
.contact_form li input {
	background-color: #ffffff;
    width: 100%;
    height: 53px;
    padding: 0 15px;
    font-size: 16px;
    font-weight: 500;
    color: #191919;
	border:1px solid #dbdbdb;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
}
.contact_form li textarea:focus {
   color:#b00000;
   border:1px solid #b00000;
}
.contact_form li textarea {
	background-color: #ffffff;
    width: 100%;
    height: 163px;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 500;
    color: #191919;
	border:1px solid #dbdbdb;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
}
.contact_form li button {
	color: #b00000;
    font-size: 18px;
    font-weight: 700;
    border: 3px solid #b00000;
    background-color: transparent;
    display: inline-block;
    width: 150px;
    height: 53px;
    margin: 0;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
}
.contact_form li button:hover {
    color: #ffffff;
    background-color: #b00000;
    border: 3px solid #b00000;
}
.contact_form {
    display: inline-block;
    width: 604px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
}
.contact_img1 {
    float: right;
}
footer {
    background-color: #0d111a;
}
.footer_sec1 {
    padding: 50px 0;
}
.footer_box h5 {
	display: inline-block;
    color: #ffffff;
    font-size: 20px;
    line-height: 29px;
    font-weight: 700;
    padding: 0 0 15px;
}
.footer_box li {
    display: block;
    list-style: none;
}
.footer_box li a {
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
    line-height: 29px;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
    vertical-align: top;
    font-weight: 600;
}
.footer_box li a:hover {
    color: #b00000;
}
.footer_box {
    display: inline-block;
    vertical-align: top;
    width: 35%;
}
.footer_box p {
	color: #ffffff;
    display: block;
    font-size: 15px;
    line-height: 24px;
	font-weight: 600;
}
.footer_box p span {
    color: #ffffff;
    display: inline-block;
    padding: 0 22px 0 0;
    width: 100px;
}
.footer_sec2_border {
    border-top: 2px solid #181f30;
    padding: 30px 0;
}
.social_box {
    display: inline-block;
}
.social_box li {
    display: inline-block;
    list-style: outside none none;
    padding: 0 18px 0 0;
}
.social_box li i {
    display: inline-block;
    color: #ffffff;
    font-size: 34px;
    line-height: 34px;
}
.social_box li i:hover {
    color: #b00000;
}
.copy_right {
    display: inline-block;
    float: right;
    padding: 4px 0 0;
}
.copy_right p {
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    line-height: 21px;
    font-weight: normal;
}
.footer_box.footer_box3 {
    float: right;
    width: auto;
}
/* Glow */
.hvr-glow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
/* contact us page css start */
.inner_banner {
	position:relative;
}
.inner_banner img {
	width:100%;
}
.innerbanner_box {
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    text-align: left;
}
.innerbanner_txt p {
	color: #b00000;
    font-size: 55px;    
    line-height: 54px;
	font-weight: 800;
	text-transform:uppercase;
}
.contactus_page {
    background-color: #090d15;
    padding: 70px 0 100px;
    border-top: 1px solid #ffffff;
    display: inline-block;
    width: 100%;
}
.contactus_inn {
	display:inline-block;
	width:50%;
}
.phone_inn {
    width: auto;
    float: right;
}
.contactus_inn h1 {
    color: #ffffff;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    margin: 0 0 15px;
}
.contactus_inn p {
	color: #ffffff;
    font-size: 17px;    
    line-height: 26px;
	font-weight: 600;
}
.phone_inn h5 {
	color: #ffffff;
    font-size: 20px;    
    line-height: 29px;
	font-weight: 700;
	margin: 0 0 15px;
}
.phone_inn li:first-child {
    padding: 0;
}
.phone_inn li {
    display: inline-block;
    list-style: none;
    color: #ffffff;
    font-size: 15px;
    line-height: 14px;
    font-weight: 600;
    padding: 0 0 0 70px;
}
.phone_inn li span {
    display: inline-block;
    padding: 0 25px 0 0;
}
/* products page css start */
.products_page {
    padding: 70px 0 0;
}
.weproduce_box.weproduce_box22 ul li {
    margin: 0 0 50px;
}
.weproduce_box.weproduce_box22 h5 {
    color: #000000;
    font-size: 15px;    
    line-height: 22px;
	font-weight: 700;
	padding: 0 0 50px;
}
.weproduce_box.weproduce_box22 h6 {
    color: #000000;
    font-size: 15px;
    line-height: 22px;
    font-weight: 700;
    padding: 20px 0 0;
}
.weproduce_box.weproduce_box22 h3 {
    padding-bottom: 10px;
}
.companypolicy_page {
    background-color: #090d15;
    padding: 85px 0;
    border-top: 1px solid #ffffff;
    display: inline-block;
    width: 100%;
	text-align:center;
}
.companypolicy_inn li {
    list-style: none;
    display: inline-block;
    padding: 0 20px;
}
.about_page {
	background-color: #090d15;
    padding: 85px 0;
    border-top: 1px solid #ffffff;
    display: inline-block;
    width: 100%;
}
.about_inn figure {
    float: left;
    margin: 0 65px 30px 0;
}
.about_text h1 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    line-height: 28px;
}
.about_text h6 {
    color: #ffffff;
    font-size: 17px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 6px;
    padding: 15px 0 0;
}
.about_text p {
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    padding: 20px 0;
}
.flicker_statement {
    display: inline-block;
    width: 100%;
    padding: 90px 0;
}
.flickerstatement_inn h3 {
    display: inline-block;
    color: #000000;
    font-size: 19.7px;
    line-height: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.flickerstatement_inn h4 {
    display: inline-block;
    color: #b00000;
    font-size: 18px;
    line-height: 42px;
    font-weight: 700;
    padding: 0 0 10px;
}
.flickerstands_box {
    position: relative;
}
.flickerstands_text {
    background-color: #f0f0f0;
    padding: 40px 60px;
    width: 640px;
    display: inline-block;
    position: relative;
    text-align: left;
    z-index: 10000;
}
.flickerstands_text p {
    display: inline-block;
    color: #000000;
    font-size: 20px;
    line-height: normal;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.flickerstands_text li {
	list-style:none;
    display: block;
    color: #000000;
    font-size: 22px;
    line-height: normal;
    font-weight: 600;
    margin: 0 0 10px;
}
.flickerstands_text li b {
    color: #b00000;
    font-size: 30px;
    line-height: normal;
    font-weight: 800;
}
.about_img2 {
    float: right;
    position: absolute;
    top: 50px;
    right: 0;
}
.about_sec3 {
    background-image: url(../images/events_bg.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 100px 0;
    background-attachment: fixed;
}
.ourprimary_text h3 {
	display: inline-block;
    color: #ffffff;
    font-size: 20px;
    line-height: normal;
    font-weight: 700;
	padding:0 0 20px;
}
.ourprimary_text p {
	display: inline-block;
    color: #ffffff;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
}
.ourprimary_text ul {
    margin: 80px 0 0;
}
.ourprimary_text ul li {
    display: inline-block;
	list-style:none;
}
.ourprimary_text ul li:nth-child(even) {
    float:right;
}